/*
@font-face {
	font-family: 'Adobe Garamond Pro';
	src: url('../fonts/AGaramondPro-Regular.ttf');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'Adobe Garamond Pro';
	src: url('../fonts/AGaramondPro-Bold.ttf');
	font-weight: 700;
	font-style: normal;
}
*/
body,p,h1, h2, h3, h4,a {
  /**font-family: 'Adobe Garamond Pro' !important;**/
  /**font-size: 1.2rem !important;**/
}

                     
/**Se agrega la renderización del contenedor por defecto del Component Area del shaperUltimate**/
@media (min-width: 1800px) {
    .container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl {
        max-width: 1720px;
    }
}
.custom-hover-shadow:hover {
  -ms-transform: scale(1.05);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  transition: transform .5s;
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175) !important;
}
/*Sobreescribimos el espaciado del grid del bootstrap*/
.custom-grid{
    /** para los espaciados entre grid de los cards**/
    --bs-gutter-x: 1.1rem !important;
    --bs-gutter-y: 1.1rem !important;
}
.custom-lista-agenda li>a {
    font-weight: bold;
}
.custom-lista-agenda li > a:hover {
    color: var(--yellow-600) !important; /* o cualquier otro color que quieras al pasar el mouse */
}
.custom-lista-agenda li>a::before {
    font: var(--fa-font-regular);
    content: '\f017';
    padding-right: 4px;
}
.article-details .featured-article-badge {
    position: relative
}
/* ----------------------------------- */
.custom-contenedor-imagen img{
    max-height: 100px;
    padding-top: 5px;
}
.bg-tricolor{
    background: linear-gradient(135deg, var(--bluegray-900) 86%,var(--red-600) 88% 92%, white 92% 96%, var(--blue-600) 96% 100% );
}
.custom-widget1, custom-widget2 {
    background: rgba(207,214,220, 0.5) !important;
}
.custom-widget1 .card-header{
    background: var(--azul-petroleo) !important;
    color: white !important;
    font-size: 1.2rem !important;
}
.custom-widget2 .card-header{
    background: var(--bordo) !important;
    color: white !important;
    font-size: 1.2rem !important;
}
.custom-widget1:hover, .custom-widget2:hover {
    transition: .5s ease;
    opacity: 0.5;
    filter: grayscale(50%);
    box-shadow: 0px 37px 20px -20px rgba(0, 0, 0, 0.5);
    -webkit-transform: translate(0px, -5px) scale(1.1);
    transform: translate(0px, -5px) scale(1.1);
}
.custom-title{
    font-weight: bold;
    color: white;
    text-shadow: 0 0 5px black;
    padding: 0.5rem;
    background: #112B3C;
}
.custom-featured-article .article {
    height: 40em;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;
    overflow: hidden;
    text-overflow: ellipsis;

}
.article:hover {
    transition: .5s ease;
    opacity: 0.8;
    box-shadow: 0px 37px 20px -20px rgba(0, 0, 0, 0.2);
    -webkit-transform: translate(0px, -5px) scale(1);
    transform: translate(0px, -5px) scale(1);
}

.custom-w-10{
    width: 10% !important;
}

.bg-dircom{
    background-image: url("../../../images/iconos/logo-dircom.png");
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 100px !important;
}

.custom-menu-submenu li>a::before{
    font: var(--fa-font-regular);
    content: '\f35a';
    padding-right: 4px;
}
.custom-menu-submenu .menu-separator{
    font-weight: bold;
    background: var(--bluegray-800);
    color: white;
    padding: 5px 10px 5px 10px;
    display: block;
}
.custom-menu-submenu ul .menu-child{
    padding-left: 20px !important;
}
.text-dorado{
  color: var(--dorado)
}
.text-bordo{
  color: var(--bordo);
}
.text-azul-petroleo{
  color: var(--azul-petroleo);
}
.text-plateado{
  color: #808080;
}
.bg-dorado{
  background-color: var(--dorado)
}
.bg-bordo{
  background-color: var(--bordo);
}
.bg-azul-petroleo{
  background-color: #0e2629;
}
.bg-plateado{
  background-color: var(--plateado);
}

/* Estilos para textos con diferentes colores y niveles */
.text-blue-50 {
    color: var(--blue-50);
}
.text-blue-100 {
    color: var(--blue-100);
}
.text-blue-200 {
    color: var(--blue-200);
}
.text-blue-300 {
    color: var(--blue-300);
}
.text-blue-400 {
    color: var(--blue-400);
}
.text-blue-500 {
    color: var(--blue-500);
}
.text-blue-600 {
    color: var(--blue-600);
}
.text-blue-700 {
    color: var(--blue-700);
}
.text-blue-800 {
    color: var(--blue-800);
}
.text-blue-900 {
    color: var(--blue-900);
}

.text-green-50 {
    color: var(--green-50);
}
.text-green-100 {
    color: var(--green-100);
}
.text-green-200 {
    color: var(--green-200);
}
.text-green-300 {
    color: var(--green-300);
}
.text-green-400 {
    color: var(--green-400);
}
.text-green-500 {
    color: var(--green-500);
}
.text-green-600 {
    color: var(--green-600);
}
.text-green-700 {
    color: var(--green-700);
}
.text-green-800 {
    color: var(--green-800);
}
.text-green-900 {
    color: var(--green-900);
}

.text-yellow-50 {
    color: var(--yellow-50);
}
.text-yellow-100 {
    color: var(--yellow-100);
}
.text-yellow-200 {
    color: var(--yellow-200);
}
.text-yellow-300 {
    color: var(--yellow-300);
}
.text-yellow-400 {
    color: var(--yellow-400);
}
.text-yellow-500 {
    color: var(--yellow-500);
}
.text-yellow-600 {
    color: var(--yellow-600);
}
.text-yellow-700 {
    color: var(--yellow-700);
}
.text-yellow-800 {
    color: var(--yellow-800);
}
.text-yellow-900 {
    color: var(--yellow-900);
}

.text-cyan-50 {
    color: var(--cyan-50);
}
.text-cyan-100 {
    color: var(--cyan-100);
}
.text-cyan-200 {
    color: var(--cyan-200);
}
.text-cyan-300 {
    color: var(--cyan-300);
}
.text-cyan-400 {
    color: var(--cyan-400);
}
.text-cyan-500 {
    color: var(--cyan-500);
}
.text-cyan-600 {
    color: var(--cyan-600);
}
.text-cyan-700 {
    color: var(--cyan-700);
}
.text-cyan-800 {
    color: var(--cyan-800);
}
.text-cyan-900 {
    color: var(--cyan-900);
}

.text-pink-50 {
    color: var(--pink-50);
}
.text-pink-100 {
    color: var(--pink-100);
}
.text-pink-200 {
    color: var(--pink-200);
}
.text-pink-300 {
    color: var(--pink-300);
}
.text-pink-400 {
    color: var(--pink-400);
}
.text-pink-500 {
    color: var(--pink-500);
}
.text-pink-600 {
    color: var(--pink-600);
}
.text-pink-700 {
    color: var(--pink-700);
}
.text-pink-800 {
    color: var(--pink-800);
}
.text-pink-900 {
    color: var(--pink-900);
}

.text-indigo-50 {
    color: var(--indigo-50);
}
.text-indigo-100 {
    color: var(--indigo-100);
}
.text-indigo-200 {
    color: var(--indigo-200);
}
.text-indigo-300 {
    color: var(--indigo-300);
}
.text-indigo-400 {
    color: var(--indigo-400);
}
.text-indigo-500 {
    color: var(--indigo-500);
}
.text-indigo-600 {
    color: var(--indigo-600);
}
.text-indigo-700 {
    color: var(--indigo-700);
}
.text-indigo-800 {
    color: var(--indigo-800);
}
.text-indigo-900 {
    color: var(--indigo-900);
}

.text-teal-50 {
    color: var(--teal-50);
}
.text-teal-100 {
    color: var(--teal-100);
}
.text-teal-200 {
    color: var(--teal-200);
}
.text-teal-300 {
    color: var(--teal-300);
}
.text-teal-400 {
    color: var(--teal-400);
}
.text-teal-500 {
    color: var(--teal-500);
}
.text-teal-600 {
    color: var(--teal-600);
}
.text-teal-700 {
    color: var(--teal-700);
}
.text-teal-800 {
    color: var(--teal-800);
}
.text-teal-900 {
    color: var(--teal-900);
}

.text-orange-50 {
    color: var(--orange-50);
}
.text-orange-100 {
    color: var(--orange-100);
}
.text-orange-200 {
    color: var(--orange-200);
}
.text-orange-300 {
    color: var(--orange-300);
}
.text-orange-400 {
    color: var(--orange-400);
}
.text-orange-500 {
    color: var(--orange-500);
}
.text-orange-600 {
    color: var(--orange-600);
}
.text-orange-700 {
    color: var(--orange-700);
}
.text-orange-800 {
    color: var(--orange-800);
}
.text-orange-900 {
    color: var(--orange-900);
}

.text-bluegray-50 {
    color: var(--bluegray-50);
}
.text-bluegray-100 {
    color: var(--bluegray-100);
}
.text-bluegray-200 {
    color: var(--bluegray-200);
}
.text-bluegray-300 {
    color: var(--bluegray-300);
}
.text-bluegray-400 {
    color: var(--bluegray-400);
}
.text-bluegray-500 {
    color: var(--bluegray-500);
}
.text-bluegray-600 {
    color: var(--bluegray-600);
}
.text-bluegray-700 {
    color: var(--bluegray-700);
}
.text-bluegray-800 {
    color: var(--bluegray-800);
}
.text-bluegray-900 {
    color: var(--bluegray-900);
}

.text-purple-50 {
    color: var(--purple-50);
}
.text-purple-100 {
    color: var(--purple-100);
}
.text-purple-200 {
    color: var(--purple-200);
}
.text-purple-300 {
    color: var(--purple-300);
}
.text-purple-400 {
    color: var(--purple-400);
}
.text-purple-500 {
    color: var(--purple-500);
}
.text-purple-600 {
    color: var(--purple-600);
}
.text-purple-700 {
    color: var(--purple-700);
}
.text-purple-800 {
    color: var(--purple-800);
}
.text-purple-900 {
    color: var(--purple-900);
}

.text-red-50 {
    color: var(--red-50);
}
.text-red-100 {
    color: var(--red-100);
}
.text-red-200 {
    color: var(--red-200);
}
.text-red-300 {
    color: var(--red-300);
}
.text-red-400 {
    color: var(--red-400);
}
.text-red-500 {
    color: var(--red-500);
}
.text-red-600 {
    color: var(--red-600);
}
.text-red-700 {
    color: var(--red-700);
}
.text-red-800 {
    color: var(--red-800);
}
.text-red-900 {
    color: var(--red-900);
}

.text-gray-50 {
    color: var(--gray-50);
}
.text-gray-100 {
    color: var(--gray-100);
}
.text-gray-200 {
    color: var(--gray-200);
}
.text-gray-300 {
    color: var(--gray-300);
}
.text-gray-400 {
    color: var(--gray-400);
}
.text-gray-500 {
    color: var(--gray-500);
}
.text-gray-600 {
    color: var(--gray-600);
}
.text-gray-700 {
    color: var(--gray-700);
}
.text-gray-800 {
    color: var(--gray-800);
}
.text-gray-900 {
    color: var(--gray-900);
}

/* Estilos para fondos con diferentes colores y niveles */
.bg-blue-50 {
    background-color: var(--blue-50);
}
.bg-blue-100 {
    background-color: var(--blue-100);
}
.bg-blue-200 {
    background-color: var(--blue-200);
}
.bg-blue-300 {
    background-color: var(--blue-300);
}
.bg-blue-400 {
    background-color: var(--blue-400);
}
.bg-blue-500 {
    background-color: var(--blue-500);
}
.bg-blue-600 {
    background-color: var(--blue-600);
}
.bg-blue-700 {
    background-color: var(--blue-700);
}
.bg-blue-800 {
    background-color: var(--blue-800);
}
.bg-blue-900 {
    background-color: var(--blue-900);
}

.bg-green-50 {
    background-color: var(--green-50);
}
.bg-green-100 {
    background-color: var(--green-100);
}
.bg-green-200 {
    background-color: var(--green-200);
}
.bg-green-300 {
    background-color: var(--green-300);
}
.bg-green-400 {
    background-color: var(--green-400);
}
.bg-green-500 {
    background-color: var(--green-500);
}
.bg-green-600 {
    background-color: var(--green-600);
}
.bg-green-700 {
    background-color: var(--green-700);
}
.bg-green-800 {
    background-color: var(--green-800);
}
.bg-green-900 {
    background-color: var(--green-900);
}

.bg-yellow-50 {
    background-color: var(--yellow-50);
}
.bg-yellow-100 {
    background-color: var(--yellow-100);
}
.bg-yellow-200 {
    background-color: var(--yellow-200);
}
.bg-yellow-300 {
    background-color: var(--yellow-300);
}
.bg-yellow-400 {
    background-color: var(--yellow-400);
}
.bg-yellow-500 {
    background-color: var(--yellow-500);
}
.bg-yellow-600 {
    background-color: var(--yellow-600);
}
.bg-yellow-700 {
    background-color: var(--yellow-700);
}
.bg-yellow-800 {
    background-color: var(--yellow-800);
}
.bg-yellow-900 {
    background-color: var(--yellow-900);
}

.bg-cyan-50 {
    background-color: var(--cyan-50);
}
.bg-cyan-100 {
    background-color: var(--cyan-100);
}
.bg-cyan-200 {
    background-color: var(--cyan-200);
}
.bg-cyan-300 {
    background-color: var(--cyan-300);
}
.bg-cyan-400 {
    background-color: var(--cyan-400);
}
.bg-cyan-500 {
    background-color: var(--cyan-500);
}
.bg-cyan-600 {
    background-color: var(--cyan-600);
}
.bg-cyan-700 {
    background-color: var(--cyan-700);
}
.bg-cyan-800 {
    background-color: var(--cyan-800);
}
.bg-cyan-900 {
    background-color: var(--cyan-900);
}

.bg-pink-50 {
    background-color: var(--pink-50);
}
.bg-pink-100 {
    background-color: var(--pink-100);
}
.bg-pink-200 {
    background-color: var(--pink-200);
}
.bg-pink-300 {
    background-color: var(--pink-300);
}
.bg-pink-400 {
    background-color: var(--pink-400);
}
.bg-pink-500 {
    background-color: var(--pink-500);
}
.bg-pink-600 {
    background-color: var(--pink-600);
}
.bg-pink-700 {
    background-color: var(--pink-700);
}
.bg-pink-800 {
    background-color: var(--pink-800);
}
.bg-pink-900 {
    background-color: var(--pink-900);
}

.bg-indigo-50 {
    background-color: var(--indigo-50);
}
.bg-indigo-100 {
    background-color: var(--indigo-100);
}
.bg-indigo-200 {
    background-color: var(--indigo-200);
}
.bg-indigo-300 {
    background-color: var(--indigo-300);
}
.bg-indigo-400 {
    background-color: var(--indigo-400);
}
.bg-indigo-500 {
    background-color: var(--indigo-500);
}
.bg-indigo-600 {
    background-color: var(--indigo-600);
}
.bg-indigo-700 {
    background-color: var(--indigo-700);
}
.bg-indigo-800 {
    background-color: var(--indigo-800);
}
.bg-indigo-900 {
    background-color: var(--indigo-900);
}

.bg-teal-50 {
    background-color: var(--teal-50);
}
.bg-teal-100 {
    background-color: var(--teal-100);
}
.bg-teal-200 {
    background-color: var(--teal-200);
}
.bg-teal-300 {
    background-color: var(--teal-300);
}
.bg-teal-400 {
    background-color: var(--teal-400);
}
.bg-teal-500 {
    background-color: var(--teal-500);
}
.bg-teal-600 {
    background-color: var(--teal-600);
}
.bg-teal-700 {
    background-color: var(--teal-700);
}
.bg-teal-800 {
    background-color: var(--teal-800);
}
.bg-teal-900 {
    background-color: var(--teal-900);
}

.bg-orange-50 {
    background-color: var(--orange-50);
}
.bg-orange-100 {
    background-color: var(--orange-100);
}
.bg-orange-200 {
    background-color: var(--orange-200);
}
.bg-orange-300 {
    background-color: var(--orange-300);
}
.bg-orange-400 {
    background-color: var(--orange-400);
}
.bg-orange-500 {
    background-color: var(--orange-500);
}
.bg-orange-600 {
    background-color: var(--orange-600);
}
.bg-orange-700 {
    background-color: var(--orange-700);
}
.bg-orange-800 {
    background-color: var(--orange-800);
}
.bg-orange-900 {
    background-color: var(--orange-900);
}

.bg-bluegray-50 {
    background-color: var(--bluegray-50);
}
.bg-bluegray-100 {
    background-color: var(--bluegray-100);
}
.bg-bluegray-200 {
    background-color: var(--bluegray-200);
}
.bg-bluegray-300 {
    background-color: var(--bluegray-300);
}
.bg-bluegray-400 {
    background-color: var(--bluegray-400);
}
.bg-bluegray-500 {
    background-color: var(--bluegray-500);
}
.bg-bluegray-600 {
    background-color: var(--bluegray-600);
}
.bg-bluegray-700 {
    background-color: var(--bluegray-700);
}
.bg-bluegray-800 {
    background-color: var(--bluegray-800);
}
.bg-bluegray-900 {
    background-color: var(--bluegray-900);
}

.bg-purple-50 {
    background-color: var(--purple-50);
}
.bg-purple-100 {
    background-color: var(--purple-100);
}
.bg-purple-200 {
    background-color: var(--purple-200);
}
.bg-purple-300 {
    background-color: var(--purple-300);
}
.bg-purple-400 {
    background-color: var(--purple-400);
}
.bg-purple-500 {
    background-color: var(--purple-500);
}
.bg-purple-600 {
    background-color: var(--purple-600);
}
.bg-purple-700 {
    background-color: var(--purple-700);
}
.bg-purple-800 {
    background-color: var(--purple-800);
}
.bg-purple-900 {
    background-color: var(--purple-900);
}

.bg-red-50 {
    background-color: var(--red-50);
}
.bg-red-100 {
    background-color: var(--red-100);
}
.bg-red-200 {
    background-color: var(--red-200);
}
.bg-red-300 {
    background-color: var(--red-300);
}
.bg-red-400 {
    background-color: var(--red-400);
}
.bg-red-500 {
    background-color: var(--red-500);
}
.bg-red-600 {
    background-color: var(--red-600);
}
.bg-red-700 {
    background-color: var(--red-700);
}
.bg-red-800 {
    background-color: var(--red-800);
}
.bg-red-900 {
    background-color: var(--red-900);
}

.bg-gray-50 {
    background-color: var(--gray-50);
}
.bg-gray-100 {
    background-color: var(--gray-100);
}
.bg-gray-200 {
    background-color: var(--gray-200);
}
.bg-gray-300 {
    background-color: var(--gray-300);
}
.bg-gray-400 {
    background-color: var(--gray-400);
}
.bg-gray-500 {
    background-color: var(--gray-500);
}
.bg-gray-600 {
    background-color: var(--gray-600);
}
.bg-gray-700 {
    background-color: var(--gray-700);
}
.bg-gray-800 {
    background-color: var(--gray-800);
}
.bg-gray-900 {
    background-color: var(--gray-900);
}
.border-blue-50 {
    border-color: var(--blue-50) !important;
}
.border-blue-100 {
    border-color: var(--blue-100) !important;
}
.border-blue-200 {
    border-color: var(--blue-200) !important;
}
.border-blue-300 {
    border-color: var(--blue-300) !important;
}
.border-blue-400 {
    border-color: var(--blue-400) !important;
}
.border-blue-500 {
    border-color: var(--blue-500) !important;
}
.border-blue-600 {
    border-color: var(--blue-600) !important;
}
.border-blue-700 {
    border-color: var(--blue-700) !important;
}
.border-blue-800 {
    border-color: var(--blue-800) !important;
}
.border-blue-900 {
    border-color: var(--blue-900) !important;
}

.border-green-50 {
    border-color: var(--green-50) !important;
}
.border-green-100 {
    border-color: var(--green-100) !important;
}
.border-green-200 {
    border-color: var(--green-200) !important;
}
.border-green-300 {
    border-color: var(--green-300) !important;
}
.border-green-400 {
    border-color: var(--green-400) !important;
}
.border-green-500 {
    border-color: var(--green-500) !important;
}
.border-green-600 {
    border-color: var(--green-600) !important;
}
.border-green-700 {
    border-color: var(--green-700) !important;
}
.border-green-800 {
    border-color: var(--green-800) !important;
}
.border-green-900 {
    border-color: var(--green-900) !important;
}

.border-yellow-50 {
    border-color: var(--yellow-50) !important;
}
.border-yellow-100 {
    border-color: var(--yellow-100) !important;
}
.border-yellow-200 {
    border-color: var(--yellow-200) !important;
}
.border-yellow-300 {
    border-color: var(--yellow-300) !important;
}
.border-yellow-400 {
    border-color: var(--yellow-400) !important;
}
.border-yellow-500 {
    border-color: var(--yellow-500) !important;
}
.border-yellow-600 {
    border-color: var(--yellow-600) !important;
}
.border-yellow-700 {
    border-color: var(--yellow-700) !important;
}
.border-yellow-800 {
    border-color: var(--yellow-800) !important;
}
.border-yellow-900 {
    border-color: var(--yellow-900) !important;
}

.border-cyan-50 {
    border-color: var(--cyan-50) !important;
}
.border-cyan-100 {
    border-color: var(--cyan-100) !important;
}
.border-cyan-200 {
    border-color: var(--cyan-200) !important;
}
.border-cyan-300 {
    border-color: var(--cyan-300) !important;
}
.border-cyan-400 {
    border-color: var(--cyan-400) !important;
}
.border-cyan-500 {
    border-color: var(--cyan-500) !important;
}
.border-cyan-600 {
    border-color: var(--cyan-600) !important;
}
.border-cyan-700 {
    border-color: var(--cyan-700) !important;
}
.border-cyan-800 {
    border-color: var(--cyan-800) !important;
}
.border-cyan-900 {
    border-color: var(--cyan-900) !important;
}

.border-pink-50 {
    border-color: var(--pink-50) !important;
}
.border-pink-100 {
    border-color: var(--pink-100) !important;
}
.border-pink-200 {
    border-color: var(--pink-200) !important;
}
.border-pink-300 {
    border-color: var(--pink-300) !important;
}
.border-pink-400 {
    border-color: var(--pink-400) !important;
}
.border-pink-500 {
    border-color: var(--pink-500) !important;
}
.border-pink-600 {
    border-color: var(--pink-600) !important;
}
.border-pink-700 {
    border-color: var(--pink-700) !important;
}
.border-pink-800 {
    border-color: var(--pink-800) !important;
}
.border-pink-900 {
    border-color: var(--pink-900) !important;
}

.border-indigo-50 {
    border-color: var(--indigo-50) !important;
}
.border-indigo-100 {
    border-color: var(--indigo-100) !important;
}
.border-indigo-200 {
    border-color: var(--indigo-200) !important;
}
.border-indigo-300 {
    border-color: var(--indigo-300) !important;
}
.border-indigo-400 {
    border-color: var(--indigo-400) !important;
}
.border-indigo-500 {
    border-color: var(--indigo-500) !important;
}
.border-indigo-600 {
    border-color: var(--indigo-600) !important;
}
.border-indigo-700 {
    border-color: var(--indigo-700) !important;
}
.border-indigo-800 {
    border-color: var(--indigo-800) !important;
}
.border-indigo-900 {
    border-color: var(--indigo-900) !important;
}

.border-teal-50 {
    border-color: var(--teal-50) !important;
}
.border-teal-100 {
    border-color: var(--teal-100) !important;
}
.border-teal-200 {
    border-color: var(--teal-200) !important;
}
.border-teal-300 {
    border-color: var(--teal-300) !important;
}
.border-teal-400 {
    border-color: var(--teal-400) !important;
}
.border-teal-500 {
    border-color: var(--teal-500) !important;
}
.border-teal-600 {
    border-color: var(--teal-600) !important;
}
.border-teal-700 {
    border-color: var(--teal-700) !important;
}
.border-teal-800 {
    border-color: var(--teal-800) !important;
}
.border-teal-900 {
    border-color: var(--teal-900) !important;
}

.border-orange-50 {
    border-color: var(--orange-50) !important;
}
.border-orange-100 {
    border-color: var(--orange-100) !important;
}
.border-orange-200 {
    border-color: var(--orange-200) !important;
}
.border-orange-300 {
    border-color: var(--orange-300) !important;
}
.border-orange-400 {
    border-color: var(--orange-400) !important;
}
.border-orange-500 {
    border-color: var(--orange-500) !important;
}
.border-orange-600 {
    border-color: var(--orange-600) !important;
}
.border-orange-700 {
    border-color: var(--orange-700) !important;
}
.border-orange-800 {
    border-color: var(--orange-800) !important;
}
.border-orange-900 {
    border-color: var(--orange-900) !important;
}

.border-bluegray-50 {
    border-color: var(--bluegray-50) !important;
}
.border-bluegray-100 {
    border-color: var(--bluegray-100) !important;
}
.border-bluegray-200 {
    border-color: var(--bluegray-200) !important;
}
.border-bluegray-300 {
    border-color: var(--bluegray-300) !important;
}
.border-bluegray-400 {
    border-color: var(--bluegray-400) !important;
}
.border-bluegray-500 {
    border-color: var(--bluegray-500) !important;
}
.border-bluegray-600 {
    border-color: var(--bluegray-600) !important;
}
.border-bluegray-700 {
    border-color: var(--bluegray-700) !important;
}
.border-bluegray-800 {
    border-color: var(--bluegray-800) !important;
}
.border-bluegray-900 {
    border-color: var(--bluegray-900) !important;
}

.border-purple-50 {
    border-color: var(--purple-50) !important;
}
.border-purple-100 {
    border-color: var(--purple-100) !important;
}
.border-purple-200 {
    border-color: var(--purple-200) !important;
}
.border-purple-300 {
    border-color: var(--purple-300) !important;
}
.border-purple-400 {
    border-color: var(--purple-400) !important;
}
.border-purple-500 {
    border-color: var(--purple-500) !important;
}
.border-purple-600 {
    border-color: var(--purple-600) !important;
}
.border-purple-700 {
    border-color: var(--purple-700) !important;
}
.border-purple-800 {
    border-color: var(--purple-800) !important;
}
.border-purple-900 {
    border-color: var(--purple-900) !important;
}

.border-red-50 {
    border-color: var(--red-50) !important;
}
.border-red-100 {
    border-color: var(--red-100) !important;
}
.border-red-200 {
    border-color: var(--red-200) !important;
}
.border-red-300 {
    border-color: var(--red-300) !important;
}
.border-red-400 {
    border-color: var(--red-400) !important;
}
.border-red-500 {
    border-color: var(--red-500) !important;
}
.border-red-600 {
    border-color: var(--red-600) !important;
}
.border-red-700 {
    border-color: var(--red-700) !important;
}
.border-red-800 {
    border-color: var(--red-800) !important;
}
.border-red-900 {
    border-color: var(--red-900) !important;
}

.border-gray-50 {
    border-color: var(--gray-50) !important;
}
.border-gray-100 {
    border-color: var(--gray-100) !important;
}
.border-gray-200 {
    border-color: var(--gray-200) !important;
}
.border-gray-300 {
    border-color: var(--gray-300) !important;
}
.border-gray-400 {
    border-color: var(--gray-400) !important;
}
.border-gray-500 {
    border-color: var(--gray-500) !important;
}
.border-gray-600 {
    border-color: var(--gray-600) !important;
}
.border-gray-700 {
    border-color: var(--gray-700) !important;
}
.border-gray-800 {
    border-color: var(--gray-800) !important;
}
.border-gray-900 {
    border-color: var(--gray-900) !important;
}


:root {
    --surface-ground:#eff3f8;
    --surface-section:#ffffff;
    --surface-card:#ffffff;
    --surface-overlay:#ffffff;
    --surface-border:#dfe7ef;
    --surface-hover:#f6f9fc;
    --surface-0: #ffffff;
    --surface-50: #FAFAFA;
    --surface-100: #F5F5F5;
    --surface-200: #EEEEEE;
    --surface-300: #E0E0E0;
    --surface-400: #BDBDBD;
    --surface-500: #9E9E9E;
    --surface-600: #757575;
    --surface-700: #616161;
    --surface-800: #424242;
    --surface-900: #212121;
    --blue-50:#f5f9ff;
    --blue-100:#d0e1fd;
    --blue-200:#abc9fb;
    --blue-300:#85b2f9;
    --blue-400:#609af8;
    --blue-500:#3b82f6;
    --blue-600:#326fd1;
    --blue-700:#295bac;
    --blue-800:#204887;
    --blue-900:#183462;
    --green-50:#f4fcf7;
    --green-100:#caf1d8;
    --green-200:#a0e6ba;
    --green-300:#76db9b;
    --green-400:#4cd07d;
    --green-500:#22c55e;
    --green-600:#1da750;
    --green-700:#188a42;
    --green-800:#136c34;
    --green-900:#0e4f26;
    --yellow-50:#fefbf3;
    --yellow-100:#faedc4;
    --yellow-200:#f6de95;
    --yellow-300:#f2d066;
    --yellow-400:#eec137;
    --yellow-500:#eab308;
    --yellow-600:#c79807;
    --yellow-700:#a47d06;
    --yellow-800:#816204;
    --yellow-900:#5e4803;
    --cyan-50:#f3fbfd;
    --cyan-100:#c3edf5;
    --cyan-200:#94e0ed;
    --cyan-300:#65d2e4;
    --cyan-400:#35c4dc;
    --cyan-500:#06b6d4;
    --cyan-600:#059bb4;
    --cyan-700:#047f94;
    --cyan-800:#036475;
    --cyan-900:#024955;
    --pink-50:#fef6fa;
    --pink-100:#fad3e7;
    --pink-200:#f7b0d3;
    --pink-300:#f38ec0;
    --pink-400:#f06bac;
    --pink-500:#ec4899;
    --pink-600:#c93d82;
    --pink-700:#a5326b;
    --pink-800:#822854;
    --pink-900:#5e1d3d;
    --indigo-50:#f7f7fe;
    --indigo-100:#dadafc;
    --indigo-200:#bcbdf9;
    --indigo-300:#9ea0f6;
    --indigo-400:#8183f4;
    --indigo-500:#6366f1;
    --indigo-600:#5457cd;
    --indigo-700:#4547a9;
    --indigo-800:#363885;
    --indigo-900:#282960;
    --teal-50:#f3fbfb;
    --teal-100:#c7eeea;
    --teal-200:#9ae0d9;
    --teal-300:#6dd3c8;
    --teal-400:#41c5b7;
    --teal-500:#14b8a6;
    --teal-600:#119c8d;
    --teal-700:#0e8174;
    --teal-800:#0b655b;
    --teal-900:#084a42;
    --orange-50:#fff8f3;
    --orange-100:#feddc7;
    --orange-200:#fcc39b;
    --orange-300:#fba86f;
    --orange-400:#fa8e42;
    --orange-500:#f97316;
    --orange-600:#d46213;
    --orange-700:#ae510f;
    --orange-800:#893f0c;
    --orange-900:#642e09;
    --bluegray-50:#f7f8f9;
    --bluegray-100:#dadee3;
    --bluegray-200:#bcc3cd;
    --bluegray-300:#9fa9b7;
    --bluegray-400:#818ea1;
    --bluegray-500:#64748b;
    --bluegray-600:#556376;
    --bluegray-700:#465161;
    --bluegray-800:#37404c;
    --bluegray-900:#282e38;
    --purple-50:#fbf7ff;
    --purple-100:#ead6fd;
    --purple-200:#dab6fc;
    --purple-300:#c996fa;
    --purple-400:#b975f9;
    --purple-500:#a855f7;
    --purple-600:#8f48d2;
    --purple-700:#763cad;
    --purple-800:#5c2f88;
    --purple-900:#432263;
    --red-50:#fff5f5;
    --red-100:#ffd0ce;
    --red-200:#ffaca7;
    --red-300:#ff8780;
    --red-400:#ff6259;
    --red-500:#ff3d32;
    --red-600:#d9342b;
    --red-700:#b32b23;
    --red-800:#8c221c;
    --red-900:#661814;
    --gray-50: #FAFAFA;
    --gray-100: #F5F5F5;
    --gray-200: #EEEEEE;
    --gray-300: #E0E0E0;
    --gray-400: #BDBDBD;
    --gray-500: #9E9E9E;
    --gray-600: #757575;
    --gray-700: #616161;
    --gray-800: #424242;
    --gray-900: #212121;
    --dorado: #c9b305;
    --azul-petroleo: #0E2629; 
    --plateado: #808080;
    --bordo: #4f0800;
}